/* Calibri */
/* @font-face {
  font-family: "Calibri";
  src: url("/app/inc/fonts/calibri/Calibri-LightItalic.eot");
  src: local("Calibri Light Italic"), local("Calibri-LightItalic"),
    url("/app/inc/fonts/calibri/Calibri-LightItalic.eot?#iefix")
      format("embedded-opentype"),
    url("/app/inc/fonts/calibri/Calibri-LightItalic.woff2") format("woff2"),
    url("/app/inc/fonts/calibri/Calibri-LightItalic.woff") format("woff"),
    url("/app/inc/fonts/calibri/Calibri-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Calibri";
  src: url("/app/inc/fonts/calibri/Calibri-Italic.eot");
  src: local("Calibri Italic"), local("Calibri-Italic"),
    url("/app/inc/fonts/calibri/Calibri-Italic.eot?#iefix")
      format("embedded-opentype"),
    url("/app/inc/fonts/calibri/Calibri-Italic.woff2") format("woff2"),
    url("/app/inc/fonts/calibri/Calibri-Italic.woff") format("woff"),
    url("/app/inc/fonts/calibri/Calibri-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "Calibri";
  src: url("/app/inc/fonts/calibri/Calibri-Light.eot");
  src: local("Calibri Light"), local("Calibri-Light"),
    url("/app/inc/fonts/calibri/Calibri-Light.eot?#iefix")
      format("embedded-opentype"),
    url("/app/inc/fonts/calibri/Calibri-Light.woff2") format("woff2"),
    url("/app/inc/fonts/calibri/Calibri-Light.woff") format("woff"),
    url("/app/inc/fonts/calibri/Calibri-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Calibri";
  src: url("/app/inc/fonts/calibri/Calibri-Bold.eot");
  src: local("Calibri Bold"), local("Calibri-Bold"),
    url("/app/inc/fonts/calibri/Calibri-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("/app/inc/fonts/calibri/Calibri-Bold.woff2") format("woff2"),
    url("/app/inc/fonts/calibri/Calibri-Bold.woff") format("woff"),
    url("/app/inc/fonts/calibri/Calibri-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Calibri";
  src: url("/app/inc/fonts/calibri/Calibri.eot");
  src: local("Calibri"),
    url("/app/inc/fonts/calibri/Calibri.eot?#iefix") format("embedded-opentype"),
    url("/app/inc/fonts/calibri/Calibri.woff2") format("woff2"),
    url("/app/inc/fonts/calibri/Calibri.woff") format("woff"),
    url("/app/inc/fonts/calibri/Calibri.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Calibri";
  src: url("/app/inc/fonts/calibri/Calibri-BoldItalic.eot");
  src: local("Calibri Bold Italic"), local("Calibri-BoldItalic"),
    url("/app/inc/fonts/calibri/Calibri-BoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("/app/inc/fonts/calibri/Calibri-BoldItalic.woff2") format("woff2"),
    url("/app/inc/fonts/calibri/Calibri-BoldItalic.woff") format("woff"),
    url("/app/inc/fonts/calibri/Calibri-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
} */

/* inter */
.inter {
  font-family: "inter";
}
@font-face {
  font-family: "inter";
  src: url("/app/inc/fonts/inter/inter.ttf") format("truetype");
}

/*==============================*/
/* =========== Loader =========== */
/*==============================*/
#loader-wrapper {
  z-index: 9999;
}
.cssload-container {
  position: fixed;
  z-index: 999999;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  text-align: center;
}
.cssload-ruler {
  position: relative;
  display: block;
  opacity: 0.7;
  width: 50px;
  height: 50px;
  top: 45%;
  margin: auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  /* background-image: url("/app/des/loader_5.gif"); */
}

body {
  margin: 0;
  /* font-family: "Calibri", sans-serif; */
  font-family: "inter", sans-serif;
  font-size: 1.2rem;
  font-weight: normal;
  overflow-x: hidden;
}

.NexaScript {
  font-family: "Nexa Script";
}

.p_style {
  font-size: inherit;
  font-weight: normal;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin: 20px 0;
}
h1,
.h1 {
  font-size: 210%;
}
h2,
.h2 {
  font-size: 190%;
}
h3,
.h3 {
  font-size: 150%;
}
h4,
.h4 {
  font-size: 130%;
}
h5,
.h5 {
  font-size: 110%;
}
h6,
.h6 {
  font-size: 100%;
}
.big {
  font-size: 280% !important;
}
.x1big {
  font-size: 330% !important;
}
.x2big {
  font-size: 410% !important;
}
.x3big {
  font-size: 480% !important;
}
.x4big {
  font-size: 550% !important;
}
.x5big {
  font-size: 650% !important;
}
.x6big {
  font-size: 750% !important;
}
.x7big {
  font-size: 1050% !important;
}
.x8big {
  font-size: 1350% !important;
}
.x9big {
  font-size: 1750% !important;
}
.x10big {
  font-size: 2050% !important;
}

a {
  text-decoration: none;
  transition: 0.4s;
}

p {
  display: block;
  margin: 5px 0 20px 0;
}

blockquote {
  position: relative;
  position: relative;
  padding: 5px 0 10px 40px;
  margin: 30px 0 !important;
  font-style: italic;
}
blockquote::before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  border-left: 5px solid;
  height: 100%;
  opacity: 0.2;
}
blockquote p {
  margin: 20px 0;
}

.content-page p {
  margin: 5px 0 10px 0;
}

.content-page a {
  color: inherit !important;
  font-weight: 600 !important;
}

.content-page a {
  transition: 0.5s;
  text-decoration: none;
  border-bottom: 1px solid;
}
.content-page a:hover {
  text-decoration: none;
  border-bottom: transparent;
}

.content-page table {
  position: relative;
  overflow-x: auto;
  width: 100%;
  margin: 25px 0;
}
.content-page table tr:hover td {
  transition: 0.3s;
  background: #f4f6fc;
}
.content-page table th,
.content-page table td {
  padding: 5px 10px;
}
.content-page table th {
  border: 3px solid #d0d8ea;
  border-top-width: 1px;
  border-left-color: transparent;
  border-right-color: transparent;
  vertical-align: baseline;
  background: rgb(255 255 255 / 53%);
}
.content-page table tr td {
  border: 1px solid #d0d8ea;
  vertical-align: baseline;
  background: #fff;
  border-left-color: transparent;
  border-right-color: transparent;
}
.content-page table p {
  margin: 0 0 7px 0;
}
.no-margin-p p {
  margin: 0 !important;
}

.content-page ol {
  position: relative;
  margin: 0 0 24px 0;
}
.content-page ol li {
  margin: 10px 0;
}
.content-page ul {
  padding: 0;
  margin: 0 0 1.1em 0;
}
.content-page ul li {
  position: relative;
  display: block;
  width: auto;
  padding: 0 0 0 20px;
  margin: 10px 0;
  list-style: none;
}
.content-page ul li:before {
  transition: 0.5s;
  content: "";
  position: absolute;
  display: block;
  left: 0px;
  top: 13px;
  font-weight: 900;
  width: 12px;
  height: 2px;
  border-top: 2px solid;
}
.content-page ul li:hover:before {
  left: -15px;
}

/* SITE */
#header_fix.fix_menu {
  padding-top: 0 !important;
}

.menu_item .sub_menu {
  /* height: 0; */
  /* overflow: hidden; */
  visibility: hidden;
  opacity: 0;
}
.menu_item:hover .sub_menu {
  transition: 0.5s;
  /* height: auto; */
  visibility: visible;
  opacity: 1;
}

.menu_hover_bg:hover .hover_bg {
  max-width: 100% !important;
}

.fix_menu .logo-block {
  padding-top: 0px !important;
}

#right_header.active {
  margin-right: 0px !important;
  margin-left: -5px;
}

.logo .element {
  top: 0;
}
.logo:hover .element {
  top: -5px;
}

.fix_menu #right_header {
  margin-top: 0 !important;
}

#logo_img.active,
#logo_text.active {
  margin-top: inherit !important;
}
#loxone_right.active {
  margin-top: 0 !important;
}
#loxone_left.active {
  margin-left: 0 !important;
}
#text_bottom_right.active {
  margin-right: 0 !important;
}

#btn_consultation.active {
  margin-bottom: -7px !important;
}

.stgaes_slider .swiper-slide {
  transition: 1s;
  opacity: 0.5;
}
.stgaes_slider .swiper-slide.swiper-slide-active {
  opacity: 1;
}

.grdient-top-izumrud {
  background: #319a9f;
  background: -webkit-linear-gradient(
    180deg,
    rgba(49, 154, 159, 1) 9%,
    rgba(255, 255, 255, 0) 71%
  );
  background: -moz-linear-gradient(
    180deg,
    rgba(49, 154, 159, 1) 9%,
    rgba(255, 255, 255, 0) 71%
  );
  background: linear-gradient(
    180deg,
    rgba(49, 154, 159, 1) 9%,
    rgba(255, 255, 255, 0) 71%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#319A9F", endColorstr="#FFFFFF", GradientType=0);
}
.grdient-bottom-izumrud {
  background: #319a9f;
  background: -webkit-linear-gradient(
    0deg,
    rgba(49, 154, 159, 1) 9%,
    rgba(255, 255, 255, 0) 71%
  );
  background: -moz-linear-gradient(
    0deg,
    rgba(49, 154, 159, 1) 9%,
    rgba(255, 255, 255, 0) 71%
  );
  background: linear-gradient(
    0deg,
    rgba(49, 154, 159, 1) 9%,
    rgba(255, 255, 255, 0) 71%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#319A9F", endColorstr="#FFFFFF", GradientType=0);
}

.grdient-left-izumrud {
  background: #319a9f;
  background: -webkit-linear-gradient(
    90deg,
    rgba(49, 154, 159, 1) 9%,
    rgba(255, 255, 255, 0) 100%
  );
  background: -moz-linear-gradient(
    90deg,
    rgba(49, 154, 159, 1) 9%,
    rgba(255, 255, 255, 0) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(49, 154, 159, 1) 9%,
    rgba(255, 255, 255, 0) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#319A9F", endColorstr="#FFFFFF", GradientType=1);
}
.grdient-right-izumrud {
  background: #319a9f;
  background: -webkit-linear-gradient(
    -90deg,
    rgba(49, 154, 159, 1) 9%,
    rgba(255, 255, 255, 0) 100%
  );
  background: -moz-linear-gradient(
    -90deg,
    rgba(49, 154, 159, 1) 9%,
    rgba(255, 255, 255, 0) 100%
  );
  background: linear-gradient(
    -90deg,
    rgba(49, 154, 159, 1) 9%,
    rgba(255, 255, 255, 0) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#319A9F", endColorstr="#FFFFFF", GradientType=0);
}

/* Swiper */
.slider {
  overflow: hidden;
}
.slider.fade .swiper-slide {
  opacity: 0 !important;
}
.slider.fade .swiper-slide-active {
  opacity: 1 !important;
}

.door_gallery_slider_thumbs .swiper-slide-thumb-active .btn {
  background: #af9175 !important;
}

body .fancybox__container {
  z-index: 999;
}

/* video_code */
.video_code source,
.video_code iframe {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  min-width: 100% !important;
  width: 100% !important;
  min-height: 100% !important;
  max-height: 100% !important;
}

/* #map-code */
#map-code > ymaps,
#map-code > iframe {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  min-width: 100% !important;
  width: 100% !important;
  min-height: 100% !important;
  max-height: 100% !important;
}
body ._app_ready .layout-control-group {
  display: none !important;
}

/* Mobile */
@media (max-width: 1000px) {
}
@media (max-width: 1100px) {
}
@media (max-width: 1400px) {
  .mob_menu_btn .close,
  .mob_menu_btn.active .burger {
    display: none !important;
  }
  .mob_menu_btn .burger,
  .mob_menu_btn.active .close {
    display: block !important;
  }
  .mob_menu {
    text-align: left !important;
  }
  .mob_menu.active {
    z-index: 999;
    display: block !important;
    position: absolute;
    right: -15px;
    background: #daeded;
    margin-top: 10px !important;
    padding: 20px 0px 20px 30px !important;
    width: 240px !important;
    box-shadow: 0px 15px 20px rgb(0 0 0 / 26%);
  }
  .mob_menu.active .right {
    float: none !important;
  }
  .mob_menu.active a {
    position: relative;
    display: block;
    width: 100%;
  }
  /* #header_fix.fix_menu #right_header {
        margin-top: 105px !important;
    } */
  .mob_menu.active .phone {
    position: relative;
    display: block;
    font-size: 1.5rem;
  }
  .mob_menu.active .menu_link {
    margin: 20px 0 0px 0;
  }
  .mob_menu.active .menu_link a {
    position: relative;
    display: block;
    padding: 5px 0;
    width: 100%;
    font-size: 1.8rem;
  }
  .mob_menu .sub_menu {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: auto;
    visibility: visible;
    opacity: 1;
    padding-left: 5px;
  }
  .mob_menu .sub_menu > div {
    width: 100% !important;
    margin: 0 !important;
  }
  .mob_menu .sub_menu a {
    padding: 5px 0 !important;
  }
  .mob_menu .menu_item {
    position: relative;
    display: block;
    padding: 10px 0 !important;
  }
  .mob_menu .mob_menu_row {
    margin: 0 !important;
  }
  .phone_rejim,
  .menu,
  .links_order_call {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }
  .menu a {
    position: relative;
    display: block !important;
    padding: 20px 0 !important;
  }
  .mob_menu .phone {
  }
  .mob_menu .phone,
  .mob_menu .links {
    position: relative;
    display: block;
    padding-bottom: 20px !important;
  }
  .links_order_call {
    width: 100%;
    margin: 0 !important;
    padding-left: 20px !important;
    text-align: left !important;
  }
}

@media (max-width: 900px) {
  #right_header {
    margin-top: 10px !important;
  }
  .nopadding-900 {
    padding: 6% !important;
    padding-left: 6% !important;
    padding-right: 6% !important;
    padding-top: 6% !important;
    padding-bottom: 6% !important;
  }
}

@media (max-width: 380px) {
  /* .header {
        font-size: 95%;
    }
    h1,
    .h1 {
        font-size: 270%;
    } */
}
